Isotope-Nachrichten

Konflikte mit Contao 3.3

Isotope eCommerce funktioniert aktuell nicht mit der kommenden Version 3.3 von Contao

Die aktuelle Version 2.1.1 von Isotope eCommerce ist nicht kompatibel mit der kommenden Version 3.3 von Contao. Kleinere Änderungen haben zu Konflikten geführt. Entsprechende Fixes sind bereits auf GitHub verfügbar und wir planen das Release der Version 2.1.2 sobald Contao 3.3 erhältlich ist. Auch die Demo wird zeitnah auf Contao 3.3 zur Verfügung stehen.

Über

Yanick ist Kommunikator, Diplomat und Coder in Personalunion. Wenn er nicht gerade an der neusten Version von Contao mitarbeitet, versorgt er Kunden von terminal42 mit massgeschneiderten Contao-Paketen. Ausserdem ist er dafür mitverantwortlich, dass deine Kaffeepause, seit der Umstellung auf Composer 2 im Contao Manager um einiges kürzer ausfällt.

Zurück

Kommentare

  1. Roschanski

    Es ist aber Möglich, die Isotope 2.1.2 dann auch unter der aktuelle Contao LTS Version 3.2 zu betreiben?

    • Ja, soweit mir bekannt wird es dann mit 3.2 und 3.3 funktionieren.

  2. Werner Graser

    Danke für die Info!
    sonnige Grüße

Einen Kommentar schreiben

Was ist die Summe aus 3 und 3?